1.0.0: Theme initialization
1.0.1: Fixed theme path for laravel-mix
1.0.2: Fixed getting selected shipping type and payment method on checkout page
1.1.0: Updated component properties. Updated README file.
1.1.1: Fixed error in validation script (Checkout form).
1.1.2: Added stylelint and eslint files.
1.2.0: Updated npm dependences.
1.3.0: Added loading="lazy" attribute to images
1.4.0: Added support of wildcard params to catalog page
1.4.1: Updates theme preview image and description
